puede ser ?

Ver el tema anterior Ver el tema siguiente Ir abajo

puede ser ?

Mensaje por iblis333 el Jue 9 Jun 2016 - 23:54

Estáis pasando ya a la 1.9 ? Por que en la descripción del server sale 1.8/1.9
Espero que no sea jaja.

iblis333
Invitado


Volver arriba Ir abajo

Re: puede ser ?

Mensaje por zSmths el Vie 10 Jun 2016 - 0:53

El servidor no esta siendo actualizado, aparece 1.8/9 porque ahora son compatibles ambas versiones.

PabloMA98 escribió:Acabamos de hacer el servidor compatible con las versiones 1.9 y superiores. Aún no hemos actualizado oficialmente a la 1.9, solo es una compatibilidad, el servidor sigue siendo 1.8.

Siento mucho no poder estar activo en la comunidad y en el servidor, dentro de poco volveré a estar disponible. Aún no están decididas las fechas de actualización a la 1.9, en cuanto lo estén os avisaremos con antelación.

Un saludo.
avatar
zSmths
Administrador

Mensajes : 1128
Fecha de inscripción : 20/06/2015
Localización : Venezuela

Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba

- Temas similares

 
Permisos de este foro:
No puedes responder a temas en este foro.